body
{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  margin-left: 24px;
  color: black;
  text-align: left;
  background-color:white
}

h1 {
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  color: black;
  text-align: left;
}
h2 {
  font-family: Arial;
  font-size: 12px;
  font-style: normal;
  color: black;
  text-align: left;
}
table.titre {
 color=black;
 font-style: normal;
 font-weight: bold;
 font-face: arial;
}

h4 { color: black;}


.Titre2
{
  font-family: Arial;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  color: black;
}

.Titre3
{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  margin-left: 10px;
  color: black; 
  text-align: left;
}

.Titre4
{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  margin-left: 18px;
  color: black;
  text-align: left;
}

.Titre5
{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  margin-left: 24px;
  color: black;
  text-align: left;
}

.Texte
{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  margin-left: 24px;
  color: black;
  text-align: left;
}
